For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
  • REST Platform Management
      • GETretrieve webhook
      • GETlist applications
      • POSTcreate application
      • GETretrieve an application
      • PUTupdate application
      • DELdelete an application
      • GETGet App Env Schema
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Platform ManagementApplications

delete an application

DELETE
https://api.jambonz.cloud/v1/Applications/:ApplicationSid
DELETE
/v1/Applications/:ApplicationSid
$curl -X DELETE https://api.jambonz.cloud/v1/Applications/ApplicationSid \
> -H "Authorization: Bearer <token>"
1{}
Was this page helpful?
Previous

Get App Env Schema

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

ApplicationSidstringRequired

Response

application successfully deleted

Errors

404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error